html,body{
	margin: 0;
	padding: 0;
	height: 100%;
}
body{
	font-family: "Microsoft Yahei", "微软雅黑";
}
header{
	text-align: center;
	font-size: 18px;
	width: 100%;
	padding: 15px 0 5px 0;
	border-bottom: 1px solid #BBBBBB;
	background-color: #f8f8f8;
}
label{
	display: block;
	height: 30px;
	line-height: 40px;
	font-size: 0;
	margin: 0 0 10px -100px;
	text-align: center;
}
.main {
	width: 100%;
	min-height: 100%;
	background-color: #f0f0f2;
}
.main .canvas-wrapper{
	width: 240px;
	margin: 30px auto 0 auto;
}
.main .info{
	text-align: center;
	font-size: 16px;
	margin: 40px 0 40px 0;
}
.main .group label .radio,.main label span{
	display: inline-block;
	vertical-align: top;
	line-height: 1;
}
.main .group label span{
	font-size: 14px;
}
.main .group label .radio{
	margin:0 15px 0 0;
	padding: 0;
}
